#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{lelang.LelangCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>

#{tabmenuLelang tahapStarted/}
<div class="content" style="padding-left:25px; padding-right:25px">
<div class="bs-callout bs-callout-info">
<a href="@{lelang.EvaluasiCtr.index(peserta?.lls_id)}" class="badge pull-right"><i class="fa fa-arrow-left"></i> &{'lelang_evaluasi.kembali_hasil_evaluasi'}</a>
<b>&{'lelang_evaluasi.perhatian'} </b><br/>
&{'lelang_evaluasi.isi_perhatian1'}<br/>
&{'lelang_evaluasi.isi_perhatian2'}
</div>
<hr/>
<h4 class="text-center">&{'lelang_evaluasi.undangan_verifikasi'}</h4>
	#{form @lelang.EvaluasiCtr.submit_kirim_und_verifikasi(peserta.psr_id), class:'form-horizontal'}
	#{alert /}
	<p><i>&{'lelang_evaluasi.kepada'}<br/>${peserta?.rekanan?.rkn_nama}<br/>&{'lelang_evaluasi.di'}<br/>&{'lelang_evaluasi.tempat'}<br/><br/>
			&{'lelang_evaluasi.mengundang_verifikasi'} <br/>
			&{'lelang_evaluasi.id_tender'} <b>${lelang.lls_id}</b>,<br/>
			&{'lelang_evaluasi.nm_tender'} <b>${lelang.namaPaket}</b> <br/></i>	
			&{'lelang_evaluasi.dengan_ini'}<br />
			&{'lelang_evaluasi.waktu2'}<br />
			&{'lelang_evaluasi.tempat2'}<br />
			&{'lelang_evaluasi.harus_dibawa'}<br/>
		    &{'lelang_evaluasi.harus_hadir'}<br/><br/></p>
	<p><i>&{'lelang_evaluasi.demikian'}<br/><br/>
        &{'lelang_evaluasi.hormat_kami'}<br/>${namaPanitia}</i></p>
	<div class="form-group #{errorClass 'waktu'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.waktu3'}  <span class="warning">*</span></label>
    	<div class="input-group datepicker width-normal col-sm-10" style="padding-left:15px">
    		<input name="waktu" type="text" value="${date?.toDatetimepicker()}" class="form-control" />
   			<span class="help-block">#{error 'waktu' /}</span>
    		<span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
   		</div>
	</div>
    <div class="form-group #{errorClass 'tempat'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.tempat'} <span class="warning">*</span></label>
        <div class="col-sm-6">
            <textarea name="tempat" rows="4" class="form-control #{validate 'tempat'/}">${tempat}</textarea>
            <div class="invalid-feedback">#{error 'tempat'/}</div>
        </div>
    </div>
    <div class="form-group #{errorClass 'dibawa'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.harus_dibawa2'} <span class="warning">*</span></label>
        <div class="col-sm-6">
            <textarea name="dibawa" rows="4" class="form-control #{validate 'dibawa'/}">${dibawa}</textarea>
            <div class="invalid-feedback">#{error 'dibawa'/}</div>
        </div>
    </div>
    <div class="form-group #{errorClass 'hadir'/}">
        <label class="col-sm-2 control-label">&{'lelang_evaluasi.harus_hadir2'} <span class="warning">*</span></label>
        <div class="col-sm-6">
            <textarea name="hadir" rows="4" class="form-control  #{validate 'hadir'/}">${hadir}</textarea>
            <div class="invalid-feedback">#{error 'hadir'/}</div>
        </div>
    </div>
	#{saveButton title:'Kirim'/}
	<a class="btn btn-secondary " href="@{lelang.EvaluasiCtr.index(peserta.lls_id)}"><i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
	#{/form}
	<br /><br />
</div>


#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
#{/set}